### Method

# Gtk Textset_attributes

#### Declaration [src]

    void
    gtk_text_set_attributes (
      GtkText* self,
      PangoAttrList* attrs
    )

#### Description [src]

Sets attributes that are applied to the text.

Sets property | `Gtk.Text:attributes`

#### Parameters

`attrs`

  Type: `PangoAttrList`

  A `PangoAttrList`

  The argument can be `NULL`.
  The data is owned by the caller of the method.